Bug 438775

Summary: System log "messages" contains lots of gdm-related DEBUG entries
Product: [Fedora] Fedora Reporter: Frank Thingholm <frank>
Component: gdmAssignee: jmccann
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: cschalle, dcantrell, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-04-14 22:47:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235706    

Description Frank Thingholm 2008-03-24 22:22:24 EDT
Description of problem:
The daily releases (non-debug) contains 100s (if not 1000s) of entries related
to gdm-simple-slave, gdm-simple-greeter and gdm-session-worker.

If this is not temporary to facilitate development it should be considered
moving this to a separate log. It obscures "messages" content.

Version-Release number of selected component (if applicable):
Daily install from http://mirrors.kernel.org/fedora/development/i386/os from
20-Mar to 24-Mar.

How reproducible:
Always.

Steps to Reproduce:
1. Install fresh copy
2. The 'messages' log is flooded at every boot.
3.
  
Actual results:
The messages log is flooded with gdm-related DEBUG messages at every boot.

Expected results:
Only an occasional DEBUG message in the logs.

Additional info:
Comment 1 jmccann 2008-03-26 11:22:23 EDT
Yeah, these will all be turned of for Fedora 9 final.
Comment 2 Jesse Keating 2008-04-03 14:43:16 EDT
Jon, clock is ticking on F9, freeze is in 5 days, can we get a build that
removes those soon?
Comment 3 jmccann 2008-04-03 15:00:55 EDT
Debug mode is default in unstable releases.  It'll get turned off when we
release 2.22.0.  Hopefully soon.
Comment 4 Matthias Clasen 2008-04-05 11:01:12 EDT
We should remove this before the freeze on Tuesday
Comment 5 Ray Strode [halfline] 2008-04-14 22:47:08 EDT
i turned this off a while ago